---
lang: en
title: 'API docs: repository.anytype.serialize'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
permalink: /doc/en/lb4/apidocs.repository.anytype.serialize.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/repository](./repository.md) &gt; [AnyType](./repository.anytype.md) &gt; [serialize](./repository.anytype.serialize.md)

## AnyType.serialize() method

<b>Signature:</b>

```typescript
serialize(value: any): any;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  value | <code>any</code> |  |

<b>Returns:</b>

`any`


